@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'AvenirLTStd65MediumBold';
    src: url('../fonts/avenirltstd-black-webfont.eot');
    src: url('../fonts/avenirltstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-black-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-black-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-black-webfont.svg#AvenirLTStd65MediumBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd45BookRegular';
    src: url('../fonts/avenirltstd-book-webfont.eot');
    src: url('../fonts/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-book-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-book-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-book-webfont.svg#AvenirLTStd45BookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd55RomanBold';
    src: url('../fonts/avenirltstd-heavy-webfont.eot');
    src: url('../fonts/avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-heavy-webfont.woff') format('woff'),
         url('../fonts/avenirltstd-heavy-webfont.ttf') format('truetype'),
         url('../fonts/avenirltstd-heavy-webfont.svg#AvenirLTStd55RomanBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color:#4d4848; background: url(../img/main_content_bg.jpg) center 120px;}
img{max-width:100%; height: auto;}
a:focus{outline:none; text-decoration:none;}
a {color:#000;}
a:hover{color:#000; text-decoration:none;}
.container {max-width: 1170px; width: 100%;}

.header {
    background: #000000;
    border-top: solid 5px #cc0000;     height: 120px;border-bottom: solid 3px #cc0000;
}
.logo {
    position: absolute; margin-top: 10px; z-index: 99;    left:10px;
}
.ubermenu-skin-black-white-2 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;    margin-top: 14px;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
  font-weight: normal;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  padding: 20px 18px 15px;
    font-family: AvenirLTStd65MediumBold;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target{color: #000;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
  border-left: 0 none;
  box-shadow: none;
  color: #fff;}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover {
    color: #cc0000;
}
.ubermenu .ubermenu-nav .ubermenu-column-1-2 {
  width: auto;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: none;
  color: #ffdc1a;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {margin-top: 1px; right: -15px;}
.ubermenu-submenu .listing-item a.image img {
    width: auto !important; max-width: 150px !important;
    height: 100px !important;
}
.ubermenu-submenu .display-posts-listing .listing-item {
    min-height: 115px;
}
.ubermenu-submenu .listing-item a.image {
    width: 150px;
    text-align: center;
}
.ubermenu-submenu .display-posts-listing a.title {
    margin-bottom: 8px;
}
ul.ubermenu-submenu {
    top: 33px !important; padding: 5px 0 !important;
}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 21px;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  font-size: 14px;}
.ubermenu .ubermenu-target-text {
    padding: 3px 0;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target {
    color: #cc0000; border: 1px solid #cc0000;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0px 20px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {content: none;}


.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target {
    background-image: url(../img/menu_li_li_bg.jpg) !important;
    background-repeat: repeat-x !important;
    background-position: center center;
    background-color: #e7e7e7;
    padding: 10px !important;
    color: #000000;
    border: 1px solid #000000;
    display: block;
    font-family: AvenirLTStd55RomanBold;
    text-transform: uppercase;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop {
    background: none;
    border: 0;
    background-color: transparent;
    box-shadow: none;
}
.menu-top ul {
    float: right;
    list-style: none; margin: 0; padding: 0;
}
.menu-top ul li {float: left;  
    padding: 0px 16px 0px 16px;
    background-image: url('../img/top_menu_divider.png');
    background-repeat: no-repeat;
    background-position: left center}
.menu-top ul li:first-child{background-image: none;}
.menu-top ul li a {text-decoration: none;
text-transform: uppercase;
color: #cccccc;
font-size: 11px;
padding: 10px 0;
display: block;
font-family: AvenirLTStd55RomanBold;
}
.menu-top ul li a:hover{color:#ffdc1a;}


.main_menu {
    float: right; clear: both;
}
.menu-top {
    float: right;
    border-left: 1px solid #474747;
    border-right: 1px solid #494949;
    border-bottom: 1px solid #4a4a4a;
    position: relative;
}


.slider {
    overflow: hidden;
    display: table;
    width: 100%;
}
.banner_text{width: 460px !important;}
.banner_text h1{background-color: #cc0000;
font-size: 44px !important;
line-height: 44px !important;
color: #ffffff !important;
padding: 18px 20px 15px 70px !important;
text-transform: uppercase !important;
font-family: AvenirLTStd55RomanBold !important;}
.banner_text h1 span{color: #ffdc1a !important; font-size: 44px !important;    display: block !important;}

.banner_text p {white-space: normal !important; margin: 10px 0px 10px 70px !important;
color: #ffffff !important;
padding: 3px 0px 10px 0px !important;
line-height: 22px !important;
font-size: 18px !important;
}

.banner_text a {
color: #fff !important; text-transform: uppercase !important;
padding: 12px 20px !important;
    margin-left: 70px !important;
    margin-top: 10px !important;
    float: left;
    font-size: 14px !important;
background: rgb(204,0,0);
background: -moz-linear-gradient(top, rgba(204,0,0,1) 0%, rgba(137,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(204,0,0,1) 0%,rgba(137,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(204,0,0,1) 0%,rgba(137,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#890000',GradientType=0 );

}
.banner_text a:hover {

background: rgb(137,0,0);
background: -moz-linear-gradient(top, rgba(137,0,0,1) 0%, rgba(204,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(137,0,0,1) 0%,rgba(204,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(137,0,0,1) 0%,rgba(204,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890000', endColorstr='#cc0000',GradientType=0 );


}


.slider .row {
    background: #000;
}
#homelinks .row {
    background: #000;
    padding-top: 60px;
    padding-bottom: 30px;
}
.homelink {
    position: relative;
}
.homelink h1 {
    font-size: 14px !important;
    text-shadow: 1px 1px 0px #000D1C;
    background: #cc0000;
    padding: 20px 0 20px 15px !important;
    width: 90%;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 !important;
    position: absolute;
    top: -20px;
    color: #fff !important;
    border: 0 !important;
}
.homelink p a {
    background: #cc0000;
    color: #fff;
    padding: 15px 0 15px 15px;
    font-size: 14px;
    display: block;
}
.homelink_arrow {
    width: 50px;
    height: 40px;
    background: #cc0000;
    position: absolute;
    right: 0;
    text-align: center;
    line-height: 40px;
    bottom: 40px;
}
.homelink_arrow .glyphicon {
    color: #fff;
    font-size: 10px;
}
.homelink:hover h1, .homelink:hover p a, .homelink:hover .homelink_arrow {
    background: #fad81a;
}
.homelink:hover p a, .homelink:hover .homelink_arrow .glyphicon {color: #000;}

.homelink:hover .glyphicon{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.footer{width: 100%;background: url('../img/quicklinks_bg.jpg') repeat-x #000000; padding-top:30px ;}
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer .dropdown-menu {
    position: static;
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;

}
.footer .menu li > a {
    color: #6c6c6c;
    text-decoration: none;
    line-height: 27px;
    background-image: url('../img/quicklinks_li.png');
    background-repeat: no-repeat;
    background-position: 99% 0px;
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #2d2d2d;
    font-size: 14px;     
}
.footer .menu li > a:hover {
    background-position: 99% -27px;
    color: #fdda1a;
}
.footer b.caret{display: none;}

.footer .menu li .dropdown-menu li a, .footer .copyright .menu li a  {
    border: 0;
    font-size: 12px;
    padding: 0;
    background: none !important;
    line-height: 22px;  text-transform: none;
}
li.dropdown.menu-about {
    margin-top: 10px;
}
.quicklinks_contact_info {
    font-size: 14px;
}
.footer .copyright .menu li a {color: #fff; font-weight: normal;}
.footer .copyright .menu li a:hover {color: #fdda1a;}
.footer .copyright .menu li {float: left; padding: 0;}
.footer .copyright .menu li a:before{content: "|"; padding: 0 8px; color: #fff !important;}
.footer .copyright .menu li:first-child a:before{content: ""; padding: 0;}
.footer .copyright ul {
    float: right;
}
.copyright {
    width: 100%;
    padding: 20px 0;
    background-image: url(../img/footer_bg.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    color: #fff;
    font-size: 12px;
    line-height: 0;
}
.footer-img {
    float: right;
}
.footer-logo {
    margin-top: 70px;
}
#back_to_top {
    float: right;
    margin: 4px 0 0 10px;
}
#back_to_top a {color: #fff;}
.copyright p {
    margin: 13px 0 0;
}
.home .addtoany_share_save_container  {display: none;}
li.ubermenu-item-has-children {
    padding-left: 9px !important;
}
li.ubermenu-item-has-children:hover {
    background: url(../img/menu_li_left.jpg) no-repeat;
    padding-left: 9px;
}
li.ubermenu-item-has-children:hover a {
    background: url(../img/menu_li_right.jpg) no-repeat right top !important;
}
.home .inner-banner{display: none;}
.inner-banner img {
    width: 100%;
}
.inner-banner {
    position: relative;
}
.inner-banner h1 {position: absolute; top:50%; margin-top: -30px; left: 10px;
background-color: #cc0000;
font-size: 40px;
line-height: 40px;
color: #fff;
padding: 25px 30px 25px 70px;
text-transform: uppercase;
font-family: AvenirLTStd55RomanBold;

}
.content.row {
    background: #fff;
}
#print-section {background-color: #ffffff;
background-image: url('../img/article_bg.png');
background-repeat: repeat-x;
background-position: 0px 0px;}
#print-section a.print_link {
    text-decoration: none;
    padding-left: 25px;
    background-image: url('../img/print_icon.png');
    background-repeat: no-repeat;
    background-position: 0px 16px;
    color: #4d4848;
    display: block;
    margin-right: 15px;
}
#print-section {
    border-bottom: 1px solid #d9d9d9;
    height: 49px;
    line-height: 49px;
}
.print {
    float: right;
}
.page-header h1, .content h1 {
    border-bottom: 4px solid #eaeaea;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 21px;
    color: #4d4848;
    font-family: AvenirLTStd45BookRegular;
}
.page-header {margin: 0; border: 0;}
.content h2 {
    font-size: 18px;
    font-family: AvenirLTStd55RomanBold;
    color: #4d4848;
    margin-top: 25px;
}
.addtoany_share_save_container {
    margin-top: 40px;
}
div#likebox {
    float: right;
    margin-top: 6px;
    margin-right: 10px;
}

.sidebar ul {list-style: none; padding: 0; margin: 0;}


.sidebar #menu-sidebar li:first-child a {
    background: #d5d5d5;
    color: #4d4848; text-shadow: none;
}
.sidebar #menu-sidebar li a {
    display: block;
    padding: 12px 20px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: #cc0000;
    border-bottom: solid 1px #fff; text-shadow: 1px 1px 0px #000d1c; position: relative;
}
.sidebar #menu-sidebar li a:hover{background: #ddc024;}
.sidebar #menu-sidebar li a::before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    right: 10px;
    font-size: 10px;
    font-weight: normal;
    top: 16px;
}
.sidebar #menu-sidebar {
    margin-top: 33px;
}
.sidebar h3 {

    color: #fff;
    background: #cc0000;
    font-size: 12px;
    text-shadow: 1px 1px 0px #000d1c;
    padding: 12px 20px;
    display: table;
    min-width: 150px;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    top: 20px;
    margin: 0;

}
.sidebar .post_content {
    padding: 13px 13px 10px 13px;
    display: block;
    background-image: url('../img/widget_content_bg.png');
    background-repeat: repeat-x;
    background-position: 0px 0px;
    border-bottom: 1px dotted #9f9f9f;
    margin-top: -2px;
    margin-bottom: 10px;
}
.sidebar h4.post_title {
    font-size: 14px;
    font-weight: bold;
    color: #cc0000;
    margin: 5px 0px 0px 0px;
    line-height: 19px;
}
.sidebar p.post_excerpt {
    font-size: 12px;
    line-height: 18px;
    color: #4d4848;
    padding: 5px 0px;
}
.sidebar a.read_more {
    font-size: 12px;
    font-weight: bold;
    color: #cc0000;
    border-bottom: 1px dotted #9fbad9;
    padding: 5px 0px 2px 0px;
    text-decoration: none;
}
.sidebar.post_other li a:hover {
    color: #000000;
}
.sidebar .post_other li a {
    font-size: 11px;
    line-height: 13px;
    font-weight: bold;
    color: #cc0000;
    text-decoration: none;
}
.sidebar .post_other li {
    margin-bottom: 6px;
    padding: 0px 0px 0px 9px;
    background-image: url('../img/blue_dot.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.sidebar #events .event_titles li {
    margin-bottom: 6px;
    padding: 0px 0px 0px 9px;
    background-image: url('../img/blue_dot.png');
    background-repeat: no-repeat;
    background-position: 0px 7px;
}
.sidebar #events .event_titles li a {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #cc0000;
    text-decoration: none;
}
.sidebar #subscribe input {
    border: 1px solid #f2f2f2;
    padding: 12px;
    color: #606060;
    font-size: 12px;
    margin: 0px 0px 7px 0px;
    width: 100%;
    outline: none;
}
.sidebar #subscribe input.submit {
    float: right;
    height: 35px;
    width: 133px;
    text-align: center;
    color: #ff0000;
    font-size: 11px;
    font-weight: bold;
    line-height: 35px;
    background-color: #ffc5c5;
    border: none;
    padding: 0px !important;
    cursor: pointer;
}
.sidebar #subscribe input.submit:hover {
	background-color: #fff000;
	color: #000000;
}
#subscribe {
    margin: 10px 0 50px;
}
.text-8 h3 {position: static !important; margin-top: 20px !important;}

table.alt tr:nth-child(odd) td {
	background-color: #fff8d3;
} 

table.alt tr:nth-child(even) td {
	background-color: #ffffff;
} 
table.alt tr td {
	padding-right: 0px;
	padding-bottom: 10px;
}
.spec_table td {
    padding: 10px;
    font-size: 14px;
}
.alt{width: 100%;}
.content a.pdf_icon {
    background-image: url('../img/pdf_icon.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 31px;
    display: inline-block;
    border-bottom: none !important;
    padding-left: 35px;
    line-height: 31px;
}
.page_quote {
    border-left: 7px solid #f9f9f9;
    padding-left: 20px;
    font-style: italic;
    line-height: 25px;
    font-size: 14px;
    font-family: Georgia;
    margin-top: 30px; margin-bottom: 30px;
}
/** News List **/
	
.wp-paginate {
	padding-top: 19px !important;
	padding-bottom: 23px !important;
	margin: 0;
	border-bottom: 1px dotted #777777;
}
	
.posts_wrapper .post {
	padding-top: 30px;
	padding-bottom: 30px;

	border-bottom: 1px dotted #4075ac;
    display: inline-block;
width: 100%;
}

.posts_wrapper .post:hover {
	background-color: #fffae0;
}

.posts_wrapper .post_thumbnail {
	width: 30%;
	float: left;
}

.posts_wrapper h1.content_title {
	margin-bottom: 0px;
}

.posts_wrapper .post_content h2 {
	font-size: 18px;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	border: none !important;
}

.posts_wrapper .post_content h2 a:hover {
}

.posts_wrapper .post_thumbnail a {
	border: none !important;
}

.posts_wrapper .post_content h2 a {
	font-size: 18px !important;
	font-weight: bold !important;
	color: #cc0000 !important;
	text-decoration: none !important;
	margin-top: 0px !important;
	border: none !important;
	font-family: arial, verdana, sans-serif !important;
}

.posts_wrapper .post_content {
	padding-left: 18px;
	padding-right: 17px;
	width: 65%;
	float: left;
	position: relative;
}

.posts_wrapper span.blog_date {
	color: #4d4848;
	font-size: 12px;
	display: block;
	position: absolute;
	top: 148px;
	right: 18px;
}

.posts_wrapper a.post_read_more {
	font-weight: bold;
	color: #cc0000 !important;
	text-decoration: none;
	border-bottom: 1px dotted #cc0000 !important;
	position: absolute;
	top: 143px;
	font-size: 14px !important;
	padding-bottom: 2px !important;
}

.posts_wrapper a.post_read_more:hover {
	border: none !important;
}

.posts_wrapper .post_content p {
	color: #4d4848 !important;
	line-height: 20px !important;
	font-size: 14px !important;
}

#content .latest_news_posts {
	padding-bottom: 30px;
	border-bottom: 1px dotted #4075AC;
}

#content .events_posts {
	padding-top: 30px;
}

.posts_wrapper .more_posts {
	padding-top: 25px;
}

.posts_wrapper .more_posts a {
	font-weight: bold;
	padding-bottom: 1px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
	font-size: 14px;
}

.posts_wrapper h1.post_list {
	margin-bottom: 0px !important;
}

/** Posts Pagination **/
	
.pagination_bottom .wp-paginate {
	border-bottom: none !important;
}
	
.wp-paginate li {
	background: none;
	padding-left: 0px;
	margin-left: 0px;
}

.wp-paginate li .title {
	font-size: 11px;
}

.wp-paginate li .page {
	background: #ebebeb;
	height: 15px;
	width: 15px;
	font-size: 11px;
	border: none;
}

.wp-paginate li span.current {
	background: #004797;
	color: #ebebeb !important;
	font-weight: bold !important;
}

.wp-paginate .prev, .wp-paginate .next {
	height: 15px;
	width: 15px;
	font-size: 11px;
	border: none;
	background: none !important;
	font-weight: bold;
	color: #4d4848 !important;
}

.wp-paginate .prev:hover , .wp-paginate .next:hover {
	color: #004797 !important;
}

.posts_wrapper span.blog_date {
    color: #4d4848;
    font-size: 12px;
    display: block;
    position: absolute;
    top: 148px;
    right: 18px;
}

.wp-paginate li a {
	border-bottom: none !important;
}
.post_thumbnail img {
    height: auto;
}
.wp-post-image {
    height: auto;
}
h3 {
    font-size: 14px;
    font-weight: bold;
}
.alignleft {margin-right: 10px; margin-bottom: 10px;}
.shop_content {margin-bottom: 20px;display: table;
width: 100%;}


/** Contact Form **/
	
.contact_form {
	border-top: 4px solid #EAEAEA;
	padding-top: 20px;
	margin-top: 30px;
}

.contact_form input {
	border: 1px solid #dad8d7;
	background-color: #ffffff;
	padding: 8px;
	outline: none;
	margin: 0px;
	width: 100%;
	color: #606060;
	font-size: 12px;
}

.contact_form input:focus, .contact_form textarea:focus, .contact_form select:focus {
	border: 1px solid #004797;
	color: #cacaca !important;
}

.contact_form input#inputlarge {
	width: 100% !important;
}

.contact_form input.file {
	padding: 5px 8px;
	width: 100% !important;
}

.contact_form select {
	border: 1px solid #dad8d7;
	background-color: #ffffff;
	padding: 7px 6px 7px 6px;
	outline: none;
	margin: 0px;
	width: 100%;
	color: #606060;
	font-size: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url('images/select_bg.png');
	background-repeat: no-repeat;
	background-position: 285px 14px;
}

.contact_form select.selectlarge {
	width: 100% !important;
	background-position: 612px 14px;
}

.contact_form td.fileup br {
	display: none;
}

.contact_form textarea {
	border: 1px solid #dad8d7;
	background-color: #ffffff;
	padding: 8px;
	outline: none;
	margin: 0px;
	width: 100%;
	height: 200px;
	max-height: 200px;
	min-height: 200px;
	outline: none;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #606060;
}

.contact_form span.small-text {
	font-size: 10px;
	display: block;
	padding: 5px 0px 20px 10px;
	color: #606060;
}
.wpcf7-form-control-wrap {
    margin-bottom: 15px !important;
    display: block;
}
.contact_form input.wpcf7-submit {
	float: right;
	height: 35px;
	width: 133px;
	text-align: center;
	color: #ff0000;
	font-size: 11px;
	font-weight: bold;
	line-height: 35px;
	background-color: #ffc5c5;
	border: none;
	padding: 0px !important;
	cursor: pointer;
}

.contact_form input.wpcf7-submit:hover {
	background-color: #fff000;
	color: #000000;
}

.contact_form img.ajax-loader {
	position: absolute;
	bottom: 10px;
	right: 173px;
}
#comments, .published, .vcard{display: none;}

.sitemap ul li ul li {
    list-style: disc;
}
.sitemap .page_item.page-item-9.page_item_has_children {

    display: none;

}
.page-numbers {
    background: #ebebeb;
    font-size: 11px;
    display: inline-block;
    text-align: center;
    padding: 5px 10px;
}
.page-numbers:hover {
    background: #e2e2e2;}

.page-numbers.current {
    background: #cc0000;
    color: #ebebeb !important;
    font-weight: bold !important;
}
#unitegallery_3_1, #unitegallery_4_2 {
    margin-left: 0 !important;
}
div#subscribe_button {
    margin-top: 7px;
}
#respond{display: none;}

#likebox i {
    font-size: 18px;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    background: #cc0000;
}
#likebox i:hover{color: #000; background: #ffdc1a;}
.footer div#likebox {
    float: left;
    margin-top: 10px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper select, .gform_wrapper textarea.medium {
    border-radius: 5px;
    border: solid 1px #ccc;
    padding: 8px 10px;
    outline: 0 !important;
        width: 100%;
}

#field_1_10{padding-left: 0 !important;}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield select {
    margin: 10px 0 !important;    width: 100%;height: 40px;
}
.gform_button {
    height: 35px;
    width: 133px;
    text-align: center;
    color: #ff0000;
    font-size: 11px;
    font-weight: bold;
    line-height: 35px;
    background-color: #ffc5c5;
    border: none;
    padding: 0px 40px!important;
    cursor: pointer;
}
.gform_button:hover {
    background-color: #fff000;
    color: #000000;
}
select#input_1_9 {
    margin-top: 0 !important;
}


@media only screen and (min-width: 769px) {
.ubermenu-transition-shift .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop {opacity: 0 !important; visibility: hidden !important;}
.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover > .ubermenu-submenu-drop, .ubermenu-transition-shift .ubermenu-item.ubermenu-active:hover .ubermenu-submenu-drop{opacity: 1 !important; visibility: visible !important;}
}

@media only screen and (max-width: 1024px) {
.ubermenu-skin-black-white-2 {
    margin-top: 0;
}
}

@media only screen and (max-width: 991px) {
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    font-size: 14px;
    padding: 27px 6px 26px;
}
.posts_wrapper span.blog_date, .posts_wrapper a.post_read_more {
    top: 90px;

}
}

@media only screen and (max-width: 767px) {
.menu-name {color: #ffffff; float: left; font-weight: 700; margin: 0;}
.menu-icn {float: right; margin: 3px 0 0;}
.navbar-toggle .icon-bar { background: #fff;}
.navbar-toggle{width:100px; margin:8px auto; display:block; float:left; background:#d51928; border:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #d51928;}
.navbar-collapse{border:0; box-shadow:none;}
.navbar-nav{margin:0; padding:0; background:#fff; width:100%;}
.navbar-default .navbar-nav > li > a { color: #0F0F0F; background:none; padding:8px 23px;}
.navbar{width:100%; margin:auto auto 10px; border:0;}
.navbar-default {background:none;}
.navbar-collapse.collapse.in{padding:0;}
.container-fluid{padding-left:15px; padding-right:15px;}
.navbar {display:inline-block; margin-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 13px; margin-top: 0;}
.logo img {
    height: 70px;
    margin-top: 35px;
}
.banner_text h1 {
    font-size: 18px !important;
    line-height: 12px !important;
    padding: 20px 20px 15px 15px !important;
}
.banner_text h1 span {
    color: #ffdc1a !important;
    font-size: 44px !important;
    display: inline !important;margin-left: 5px !important;
}
.banner_text h1 span{font-size: 18px !important;}
.banner_text p {
    margin: 0 0px 0 15px !important;
    line-height: 20px !important;
    font-size: 14px !important;
}
.banner_text {
    width: 370px !important;    margin-top: -30px !important;
}
.banner_text a {
    margin-left: 15px !important;
    margin-top: 0 !important; padding: 18px 20px !important;
}
.homelink {
    margin-bottom: 40px;
}
.footer {
    padding-top: 0;

}
#homelinks .row {
    padding-top: 40px;
    padding-bottom: 0;
}
.footer-logo {
    margin-top: 10px;
    text-align: center;
}
.copyright p {
    margin: 0 0 10px;
    text-align: center;
}
.main_menu {
    float: none;
    display: block;
    clear: both;
    
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    background: #ffdc1a;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    white-space: nowrap;
    width: 100px;
    float: right;
    margin-top: 20px;
}
.ubermenu-responsive.ubermenu {
    background: #000;top:6px;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
    font-size: 14px;
    padding: 8px 10px 8px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {content: "\f107";    right: 25px;}
body{background: none;background-color: #000;}
.inner-banner h1 {
    font-size: 18px;
    line-height: 15px;
    padding: 10px 20px 10px 15px;
}
li.ubermenu-item-has-children {
    padding-left: 0 !important;
}
li.ubermenu-item-has-children:hover {
    background: none !important;
}
li.ubermenu-item-has-children:hover a {
    background: none !important;
}
.posts_wrapper .post_thumbnail {
    width: 100%;
}
.posts_wrapper .post_content {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-top: 10px;
}
.posts_wrapper span.blog_date, .posts_wrapper a.post_read_more {
    position: static;

}
#field_1_10 {
    padding-right: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield select {
    margin: 10px 0 0 !important;
    height: 48px;
}
.gform_wrapper textarea.medium {
    margin-top: 10px;
}
select#input_1_9 {
    margin-top: 10px !important;
}
}